/* -------------------------- /
#18 Accent color
/-----------------------------*/

:root {
  --accent: #156d7f;
  --copy: #fff;
  --light-tone: #dfdfdf;
  --dark: #222;
}

.titles-container h2 {
    color: var(--accent);
}

.is-white {
    color: var(--copy);
}

/* ----------------------------/
             COVER
/------------------------------*/
.cover-img {
  background-image: url(../img/cover.webp);
}



.page-number {
  color:var(--copy);
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b ) {
  background-color: var(--light-tone);
  color: var(--dark);
}

.feature-a {
  background: var(--accent);
  color:var(--copy);
}

